Installation Problem

Discuss and catch up on anything related to the SWBF1 Conversion Pack

Moderator: Moderators

Post Reply
Oswald1928
Private
Posts: 30
Joined: Sun Jun 22, 2014 2:17 pm
Projects :: No Mod project currently.
Games I'm Playing :: DuckTales Remastered
xbox live or psn: No gamertag set

Installation Problem

Post by Oswald1928 »

Hello everyone! First time poster here, and this is also my first time trying to download a mod. Unfortunately, I've encountered a problem: I have downloaded the Convo Pack 2.0 (And the 2.2 update), but when I open up BF2, no new maps show up. I have them in the GameData\addon folder, and I've done a manual instillation, but still nothing shows up. I got this copy off of Steam. Can anyone help me?
UPDATE!
All maps and eras are showing up now! The problem is, certain maps crash(Haruun Kal comes to mind) and whenever I pick the KotOR side the game crashes. Everything else is working fine, though.
User avatar
Maveritchell
Jedi Admin
Jedi Admin
Posts: 7362
Joined: Mon Aug 21, 2006 11:03 pm

Re: Installation Problem

Post by Maveritchell »

You may want to verify that the unofficial 1.3 patch installed correctly. Take a look at the topic above yours.
Oswald1928
Private
Posts: 30
Joined: Sun Jun 22, 2014 2:17 pm
Projects :: No Mod project currently.
Games I'm Playing :: DuckTales Remastered
xbox live or psn: No gamertag set

Re: Installation Problem

Post by Oswald1928 »

In uninstalled everything because I couldn't find any solution and it seemed to get worse as time went on (Maps that worked before crashing, model errors, etc.). Should I install the 1.3 patch before or after I install the Conversion Pack?
Teancum
Jedi Admin
Jedi Admin
Posts: 11031
Joined: Wed Sep 07, 2005 11:42 pm
Projects :: No Mod project currently.
Games I'm Playing :: Destiny
xbox live or psn: No gamertag set
Location: Indiana

Re: Installation Problem

Post by Teancum »

You can only have a maximum of 500 "addon" missions -- that's a combination of map/era/game mode. The Conversion Pack uses well over 200 (maybe over 300), so if you have any other mods installed you may need to cut back on a few.
User avatar
Maveritchell
Jedi Admin
Jedi Admin
Posts: 7362
Joined: Mon Aug 21, 2006 11:03 pm

Re: Installation Problem

Post by Maveritchell »

Oswald1928 wrote:Should I install the 1.3 patch before or after I install the Conversion Pack?
The Conversion Pack will try to install a version of the 1.3 patch when it's first installed, but if you have an odd install location, you may have an issue. As a result, it would be best if you installed the latest version of the 1.3 patch after you install the Conversion Pack.
Twilight_Warrior
Droid Pilot Assassin
Droid Pilot Assassin
Posts: 2002
Joined: Sat Nov 15, 2008 1:57 pm
Projects :: I should probably start one...
Games I'm Playing :: TOR AC
xbox live or psn: ShadowScorch88

Re: Installation Problem

Post by Twilight_Warrior »

Regardless, you will need to install v1.3 again if you have any operating system newer than Windows Vista, as the version that is bundled with the conversion pack (r117) is incompatible with anything else. You will need the v1.3 patch r129, found here:
http://www.gametoast.com/viewtopic.php?f=35&t=14483
Post Reply